Uploaded image for project: 'Hibernate Validator'
  1. HV-971

Remove requirement to use JBoss's Maven repositories

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 5.2.0.Beta1
    • Component/s: build
    • Labels:
      None
    • Last commented by a user?:
      true
    • Sprint:

      Description

      Looks like I could remove the need for occasional contributors to fiddle with their Maven settings.

        Attachments

          Issue links

            Activity

              People

              • Assignee:
                sanne Sanne Grinovero
                Reporter:
                sanne Sanne Grinovero
                Participants:
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: